.header {
    min-height:457px;
}
.row_7 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#FFFFFF;
}
.column_1 {
    width: 90%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    max-width:1232px;
}
.column_8 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:50px 15px 20px 15px;
}
.column_9 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding:10px 15px 30px 15px;
}
.row_13 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_8 {
    clear: both;
    width: auto;
    min-height: 50px;
    background-color:#DA3838;
}
.column_3 {
    width: 50%;
    min-height: 50px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    max-width:1232px;
}
.column_10 {
    float: none;
    width: 100%;
    min-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
.nav_menu {
    text-align: center;
}
.column_11 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    display:none;
}
.row_14 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_9 {
    clear: both;
    width: auto;
    min-height: 100px;
    background:url("../images/background.jpg") center top / cover no-repeat fixed rgb(72, 75, 72);
}
.column_4 {
    width: 90%;
    min-height: 250px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    max-width:1232px;
}
img.image1 {
    height: auto;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
img.image2 {
    height: auto;
    width:auto;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
#Menu1_list {
    display: none;
    text-align:left;
}
.customClass1 {
    display: inline-block;
}
.row_24 {
    margin-left: -15px;
    margin-right: -15px;
}
#editable-wrapping-node {
    padding-left: 15px;
    padding-right:15px;
}
h1.heading3 {
    margin-top: 40px;
    -webkit-transform:none;
    -webkit-transform-origin:none;
    transform:none;
    -moz-transform:none;
    -ms-transform:none;
    -o-transform:none;
    transform-origin:none;
    -moz-transform-origin:none;
    -ms-transform-origin:none;
    -o-transform-origin:none;
    font-family:Raleway, sans-serif;
    font-style:normal;
    font-weight:700;
    margin-right:0px;
}
@media only screen and (min-width : 768px) {
    .row_7 {
        min-height: 105px;
    }
    .column_1 {
        min-height: 105px;
        width: 70%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .column_8 {
        float: left;
        width: 50%;
        min-height: 105px;
        padding:40px 0 0 0;
    }
    .column_9 {
        float: left;
        width: 50%;
        min-height: 105px;
        padding:40px 0 0 0;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_8 {
        min-height: 51px;
    }
    .column_3 {
        min-height: 51px;
        width: 70%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .column_10 {
        float: left;
        width: 50%;
        min-height: 51px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_11 {
        float: left;
        width: 33.3333%;
        min-height: 51px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    .row_14 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_9 {
        min-height: 301px;
    }
    .column_4 {
        min-height: 301px;
        width: 70%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    img.image1 {
        margin-right: 0;
    }
    img.image2 {
        margin-right: 0;
    }
    #Menu1_list {
        display: block;
    }
    .customClass1 {
        display: none;
    }
    .row_24 {
        margin-left: -15px;
        margin-right: -15px;
    }
    #editable-wrapping-node {
        width: 100%;
        padding-left:15px;
        padding-right:15px;
    }
    h1.heading3 {
        margin-top: 40px;
        -webkit-transform:none;
        -webkit-transform-origin:none;
        transform:none;
        -moz-transform:none;
        -ms-transform:none;
        -o-transform:none;
        transform-origin:none;
        -moz-transform-origin:none;
        -ms-transform-origin:none;
        -o-transform-origin:none;
        font-family:Raleway, sans-serif;
        font-style:normal;
        font-weight:700;
		margin-right:300px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_7 {
        clear: both;
        width: auto;
    }
    .column_1 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:960px;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_8 {
        float: left;
        min-height:105px;
        padding:40px 0 0 0;
    }
    .column_9 {
        float: left;
        min-height:105px;
        padding:40px 0 0 0;
    }
    .row_8 {
        clear: both;
        width: auto;
        min-height:51px;
    }
    .column_3 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:960px;
        min-height:51px;
    }
    .row_14 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_10 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:51px;
    }
    .column_11 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
        width:33.3333%;
    }
    .row_9 {
        clear: both;
        width: auto;
    }
    .column_4 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:960px;
        min-height:301px;
    }
    img.image2 {
        float: right;
        margin-right:0;
    }
    img.image1 {
        margin-right: 0;
        float:left;
    }
    .row_24 {
        margin-left: -15px;
        margin-right: -15px;
    }
    #editable-wrapping-node {
        width: 100%;
        padding-left:15px;
        padding-right:15px;
    }
    h1.heading3 {
        margin-top: 70px;
        -webkit-transform:none;
        -webkit-transform-origin:none;
        transform:none;
        -moz-transform:none;
        -ms-transform:none;
        -o-transform:none;
        transform-origin:none;
        -moz-transform-origin:none;
        -ms-transform-origin:none;
        -o-transform-origin:none;
        font-family:Raleway, sans-serif;
        font-style:normal;
        font-weight:700;
		margin-right:300px;
    }
}